
Installer - Refactor #35208

Tracker # 29746 (Closed): Merge hooks/ and katello/hooks into a single directory structure

Move puppet certs exist hook to hooks/

07/13/2022 12:42 AM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version:    

Difficulty:  Fixed in Releases: 3.4.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/796

  

Description

Associated revisions

Revision b435f27e - 07/14/2022 12:03 PM - Eric Helms

Fixes #35208: Move check on puppet certs to hooks/ for all scenarios

History

#1 - 07/13/2022 12:44 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/foreman-installer/pull/796 added

#2 - 07/14/2022 12:03 PM - The Foreman Bot

- Fixed in Releases 3.4.0 added

#3 - 07/14/2022 01:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset installer|b435f27e9a781d81afe8003cd7852d486770bb4b.
